html
{
  margin:0px;
  padding:0px;
  width:100%;
  height:100%;
}

body
{
  margin:0px;
  padding:0px;
  background-image:url("Harbour.jpeg");
  background-position:center center;
  background-repeat:no-repeat;
  background-attachment:fixed;
  background-size:cover;
}

h1
{
  text-align:center;
}

img
{
  margin-left:auto;
  margin-right:auto;
  width:80%;
  display:block;
}

form p span
{
  font-weight:bold;
  font-size:70%;
  display:block;
}

textarea
{
  width:70%;
  height:15em;
}

div.Main
{
  margin-left:5%;
  margin-top:5%;
  margin-bottom:90%;
  padding-left:1em;
  padding-right:1em;
  border:solid #000000 4px;
  border-radius:20px;
  width:50%;
  background-color:RGBa(255,255,255,0.8);
  height:80%;
  display:block;
  overflow:hidden;
}

div.Navigate
{
  margin-left:2em;
  margin-right:2em;
  padding-left:1em;
  padding-right:1em;
  border:solid #000000 4px;
  border-radius:20px;
  float:left;
  width:10em;
  background-color:RGBa(255,255,255,0.8);
}

div.Navigate:empty
{
  display:none;
}

div.Navigate p a
{
  margin-top:1em;
  padding-top:10px;
  padding-bottom:10px;
  border:solid #000000 1px;
  border-radius:10px;
  text-align:center;
  text-decoration:none;
  color:#000000;
  background-color:#AAAAFF;
  display:block;
}

div.Debug
{
  display:none;
}

div.Header
{
  margin:0px;
  padding:0px;
}

div.Header p
{
  margin:0px;
  margin-top:1ex;
  margin-bottom:1ex;
  padding:0px;
  text-align:center;
}

div.Header p a
{
  margin:1ex;
  margin-left:1ex;
  margin-right:1ex;
  padding-left:1em;
  padding-right:1em;
  border:solid #000000 1px;
  border-radius:10px;
  text-decoration:none;
  color:#000000;
  background-color:#8888FF;
}

div.Footer
{
  margin:0px;
  padding:0px;
  border-left:solid #000000 1px;
  border-radius:10px;
  background-color:#444444;
}

div.Footer p
{
  text-align:center;
  color:#DDDDDD;
}

div.Footer p a
{
  color:#DDDDDD;
}

@media print
{
}

@media only screen and (max-width: 800px)
{
}

@media screen
{
}

